/*!
  \file
  \brief Lua への coordinate モジュールの登録

  \author Satofumi KAMIMURA

  $Id: luabindCoordinate.cpp 1811 2010-04-30 16:12:05Z satofumi $
*/

#include "luabindCoordinate.h"
#include "Coordinate.h"
#include <luabind/luabind.hpp>

using namespace qrk;
using namespace luabind;


void luabindCoordinate(lua_State* L)
{
    module(L)
        [
         class_<Coordinate>("Coordinate")
         .def(constructor<>())
         ];
}
